@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0; margin:0;} 
table { /*border-collapse: collapse; border-spacing: 0;*/} 
fieldset,img{ margin:0; padding:0;border: 0;} 
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal; } 
ol,ul {list-style: none;} 
caption,th{text-align: left;} 
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size: 100%; } 
q:before,q:after{ content:”;} 
abbr,acronym {border: 0;}
input, textarea, select, button, file {	font-size:12px; vertical-align:middle}
body{font-size:12px;background:#fff; font-family:"宋体";}

/*链接*/
a{ text-decoration:none; color: #00E }
a:hover{ text-decoration:underline; }
/*f_开头为float漂浮,l:左 r:右*/
.left{ float:left;}
.middle{ float:left;}
.right{ float:right;}

/*字体*/
.f12{ font-size:12px;}
.f14{ font-size:14px;}
.bold { font-weight:bold;}

.dis {display:block;}
.undis {display:none;}
.clear{clear:both;height:1px; margin-bottom:-1px;*display:inline;overflow:hidden; }

.en_link_box { position:relative}
.en_link { display:block; width:100px; height:20px; position:absolute; top:70px; left:420px; z-index:99999; text-indent:-9999em;background:#fff!important; opacity:0;filter:alpha(opacity=0);}

.contain_2 { line-height: 20px;}
.table_1 { line-height: 20px;}

.content{ width:760px; margin:auto; background-color:#3366cc; overflow:hidden;}
.contentleft{ color:#0000ee; width:137px; text-align:center; float:left;}
.contentright{ float:left; width:623px; margin-bottom:10px;}


.logo{ background-color:#fff; padding-bottom:20px;}
.logo1{ background-color:#fff;}
.logo1 img{ height:71px; width:137px;}
.nav{ margin-bottom:60px;}
.nav ul{ background-color:#6699cc;}
.nav ul li{text-align:left; line-height:20px; border:1px #505050 solid; border-bottom:none;}
.nav ul li a{ padding-left:10px;  color:#000; display:block}
.nav ul li a:hover { background-color:#ffff99}
.nav ul .nav_li{ border-bottom:1px #505050 solid;}
.nav .nav_dh { position:relative}
.nav .nav_box { position:absolute; left:135px; width:165px; top:0px; border-bottom:1px #505050 solid; display:none}

.link{ width:110px; margin:auto;}
.link ul{}
.link ul li{ border:1px #bed4e9 solid; border-bottom:none; line-height:24px; height:24px;}
.link ul li a{ color:#fff;}
.link ul li a img{ margin-top:2px; width:100px; height:20px;}
.link ul .imgg img{ width:60px; height:20px}
.link ul .borderr{ border-bottom:1px #bed4e9 solid;}

.marqu a{ color:#fff; font-weight:bold; text-decoration:underline; margin-right:20px; height:22px; line-height:22px;}

.containrig{ background-color:#fff; width:623px;}
.containfirst{ overflow:hidden;}
.containfirst span img{ margin-top:20px; margin-left:20px; float:left; margin-right:10px;}
.first_list{ float:left; margin-top:20px; width:240px;}
.first_list ul{}
.first_list ul li{ background:url(g236.gif) no-repeat left; line-height:20px;}
.first_list ul li a{ color:#0000ee; }
.more{ float:right;font-weight:bold;} 
.more a{color:#3366cc; line-height:30px;} 
.first_box{ width:131px; border:1px #486c8f solid; float:left; margin-top:5px; margin-bottom:5px; padding:15px 10px 5px 10px;}
.first_box ul li{ line-height:20px;}
.line{ width:131px; margin:10px 0; border-top:1px #5a5a5a solid; border-bottom:1px #bfbfbf solid; height:0px;}
.first_box ul .first_box_li{ width:131px; text-align:center;}
.first_box ul .first_box_li a{color:#ff0000;}


.containsecond{ overflow:hidden;}
.secondleft{ width:348px; float:left;}
.secondright{ float:left; border:1px #486c8f solid; width:273px;}

.academic{}
.academictitle{ height:24px; line-height:24px; background-color:#663366; background-image:url(iqte_p.gif); color:#fff; padding:0 10px;}
.academictitle a{ color:#fff; float:right;}
.academictitle a:hover{ text-decoration:none;}
.academic ul{ margin:5px 0;}
.academic ul li{ line-height:20px; background:url(dot0101.gif) no-repeat left; margin-left:20px;}
.academic ul li a{ }

.economictitle{ height:24px; line-height:24px; background-color:#339900; color:#fff; padding:0 10px;}
.economictitle a{ color:#fff; float:right;}
.economictitle a:hover{ text-decoration:none;}
.economic ul{ margin:5px 0;}
.economic ul li{ line-height:20px; background:url(g236.gif) no-repeat left; margin-left:20px;}
.economic ul li a{ }

.academictitle1{ height:24px; line-height:24px; background-color:#996600;  color:#fff; padding:0 10px;}
.academictitle1 a{ color:#fff; float:right;}
.academictitle1 a:hover{ text-decoration:none;}


.student{}
.studenttitle{ height:24px; line-height:24px; background-color:#003366; color:#fff; padding:0 10px;}
.studenttitle a{ color:#fff; float:right;}
.studenttitle a:hover{ text-decoration:none;}
.student_list{ overflow:hidden;}
.student_list1{ float:left; width:160px; margin-right:10px;}
.student_list2{ float:left; width:170px;}
.student_list1 ul{ margin:5px 0;}
.student_list1 ul li{ line-height:20px; background:url(g236.gif) no-repeat left; margin-left:20px;}
.student_list1 ul li a{ }
.student_list2 ul{ margin:5px 0;}
.student_list2 ul li{ line-height:20px; background:url(dot0101.gif) no-repeat left; margin-left:20px;}
.student_list2 ul li a{ }

.currlist{ overflow:hidden; margin-left:20px; margin-top:3px;}
.currlist span{ float:left; margin-right:10px;}
.currlist a{ color:#990000; font-weight:bold; float:left; width:130px; line-height:20px;}


.introducetitle{ height:22px; line-height:22px; background-color:#336600; color:#fff; padding:0 10px;}
.introducetitle a{ color:#fff; float:right;}
.introducetitle a:hover{ text-decoration:none;}
.introducecontent{ padding:10px 0 24px 10px; overflow:hidden;}
.introduce_list1{ float:left; margin-right:20px;}
.introduce_list1 ul li{ line-height:24px; color:#990000; font-weight:bold;}
.introduce_list1 ul li a{ color:#990000; font-weight:bold;}
.introduce_list1 ul li font{ font-size:6px;}

.briefing{ padding-bottom:2px;}
.briefingtitle{ height:24px; line-height:24px; background-color:#333399; background-image:url(iqte_b.gif); color:#fff; padding:0 10px;}
.briefingtitle a{ color:#fff; float:right;}
.briefingtitle a:hover{ text-decoration:none;}
.briefing ul{ margin:5px 0;}
.briefing ul li{ line-height:20px; background:url(dot0101.gif) no-repeat left; margin-left:10px;}
.briefing ul li a{ }

.journal ul{ margin:5px 0;}
.journal ul li{ line-height:20px; background:url(g236.gif) no-repeat left; margin-left:10px;}
.journal ul li a{ color:#000066;}
.journalti{ width:273px; font-weight:bold; text-align:center; color:#990000; margin:4px 0 0 0;}
.journalti a{ color:#990000;}
.journal_box{ width:273px; height:20px; background-color:#003300;}
.journal_box1{ width:273px; height:140px; background-color:#fff;}

.footer{ width:760px; text-align:center; color:#fff;}
.footer p{ line-height:20px;}


/*内容页*/
.search{ margin-top:-60px;}
.btn{ margin:5px 0; background-color:#000099; border-top:2px #fff solid; border-left:2px #fff solid; border-right:2px #9a9a9a solid; border-bottom:2px #9a9a9a solid; cursor:pointer; color:#fff;}
.search i{ color:#000; font-family:"Arial"; line-height:30px;}
.search .text{ width:106px; height:22px;}

.contain{ background-color:#fff; width:621px; border:1px #214283 solid; margin-top:-4px;}
.contain1{ background-color:#f4ffff; width:541px; border:1px #214283 solid; margin-top:-4px; padding:40px;}
.position{ height:30px; line-height:30px; font-weight:bold; padding-left:5px;}
.position a{ color:#0000ee;}
.position font{ font-size:8px;}
.article{ color:#000066; padding:40px;}
.articletitle{ font-size:16px; width:541px; font-weight:bold; text-align:center;}
.articletitlee{ font-size:16px; width:501px; font-weight:bold; text-align:center; margin-bottom:10px;}
.articleline{ width:541px; height:4px; background-color:#000; margin:30px 0;}
.article a{ color:#3400ee; }
.article p{ font-size:14px; line-height:20px;}
.contain1 p{ text-indent:4ex; line-height:20px;}

/*登录页*/
.logincontent{ border:1px#005571 solid; width:758px; float:left; background-color:#fff; padding:30px 0;}
.loginbox{ padding-top:10px; text-align:center; color:#003399; border:1px#005571 solid; width:252px; height:212px; margin:auto;}
.loginbox p{ line-height:40px;}
.logintitle{ font-weight:bold; font-size:14px;}
.loginbox .inputt{ width:127px; height:22px;}

/*内容页3*/
.nav_list{ text-align:left; margin-bottom:20px; margin-left:10px;}
.nav_list p{ color:#fcfc27; line-height:20px;}
.nav_list ul{}
.nav_list ul li{ line-height:20px; background:url(dot0101.gif) no-repeat left;}
.nav_list ul li a{ color:#acdff4; font-weight:bold;}

/*新书架*/
.booktitle{ height:50px; background:url(tle0101a.gif) no-repeat; margin:10px 10px 0 10px;}
.booklist{ margin:0 10px 10px 10px; overflow:hidden; border-bottom:1px #6699cc dashed;}
.booklist img{ width:100px; height:150px; margin-bottom:10px;}
.booklistleft{ width:170px; text-align:center; float:left; margin-bottom:10px;}
.booklistleft p{ text-align:left; line-height:20px; color:#000066;}
.booklistright{ float:left; text-align:center; width:411px; margin-left:10px;margin-bottom:10px;}
.booklistright span{ display:block; font-size:14px; line-height:30px; margin-bottom:10px;}
.booklistright font{ font-weight:bold; color:#993333; line-height:30px;}
.booklistright p{ color:#000066; text-indent:4ex; line-height:18px; text-align:left;}

/*列表頁*/
.contain2{ background-color:#fff; width:501px; border:1px #214283 solid; margin-top:-4px; padding:40px 60px;}
.contain2 p{ width:490px; text-align:center; font-weight:bold; font-size:24px; font-family:"微软雅黑";}
.list{ width:490px;}
.list ul{}
.list ul li{ overflow:hidden; line-height:24px;}
.list ul li a{ float:left;}
.list ul li span{ float:right;}
.list_line{ border-top:1px #000 solid; margin:20px 60px;}

/*投稿查询*/
.list_line1{ border-top:1px #efefef solid; margin:20px 20px;}
.contribox{ border:1px #b1cce6 solid; width:369px; height:135px; text-align:center; margin:auto; padding-top:50px; margin-bottom:50px;}
.contribox span{ line-height:100px;}

/*英文index*/
.contentarti{ width:760px; margin:auto; overflow:hidden;}
.contentartitle{ padding-top:15px; height:60px; border-bottom:1px #000 solid; background-color:#3333ff;}
.contentartitle p{ text-align:center; color:#fff; font-weight:bold; font-size:18px; font-family:"Arial";}
.conarti{ overflow:hidden; font-family:"Arial"; background:url(bg.jpg) repeat-y;}
.conartileft{ float:left; font-size:14px; width:125px; text-align:center; padding:20px 0;}
.conartiright{ float:left; padding:30px; width:575px;}
.conartileft ul{}
.conartileft ul li{ line-height:36px;}
.conartileft ul li a{ color:#5f33ff; text-decoration:underline;}
.conartiright p{ text-indent:4ex; line-height:20px;}
.conartiright span{ line-height:25px; font-size:16px; display:block;}
.conartiright_line{ width:575px; margin:15px 0; border-top:1px #5a5a5a solid; border-bottom:1px #bfbfbf solid; height:0px;}